<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Référence du développeur Debian</title>
    <link rel="stylesheet" type="text/css" href="developers-reference.css"/>
    <meta name="generator" content="DocBook XSL Stylesheets V1.78.1"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="home" href="index.html" title="Référence du développeur Debian"/>
    <link rel="next" href="ch01.html" title="Chapitre 1. Portée de ce document"/>
  </head>
  <body>
    <div class="navheader">
      <table width="100%" summary="Navigation header">
        <tr>
          <th colspan="3" align="center">Référence du développeur Debian</th>
        </tr>
        <tr>
          <td align="left"> </td>
          <th width="60%" align="center"> </th>
          <td align="right"> <a accesskey="n" href="ch01.html"><img src="images/next.png" alt="Suivant"/></a></td>
        </tr>
      </table>
      <hr/>
    </div>
    <div xml:lang="fr" class="book">
      <div class="titlepage">
        <div>
          <div>
            <h1 class="title"><a id="idm46114019906512"/>Référence du développeur Debian</h1>
          </div>
          <div>
            <div class="author">
              <h3 class="author">
                <span class="othername">Équipe de la référence du développeur</span>
              </h3>
              <code class="email">&lt;<a class="email" href="mailto:developers-reference@packages.debian.org">developers-reference@packages.debian.org</a>&gt;</code>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Andreas</span> <span class="surname">Barth</span></h3>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Adam</span> <span class="surname">Di Carlo</span></h3>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Raphaël</span> <span class="surname">Hertzog</span></h3>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Lucas</span> <span class="surname">Nussbaum</span></h3>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Christian</span> <span class="surname">Schwarz</span></h3>
            </div>
          </div>
          <div>
            <div class="author">
              <h3 class="author"><span class="firstname">Ian</span> <span class="surname">Jackson</span></h3>
            </div>
          </div>
          <div>
            <p class="releaseinfo">Version 3.4.17</p>
          </div>
          <div>
            <p class="copyright">Copyright © 2004, 2005, 2006, 2007 Andreas Barth</p>
          </div>
          <div>
            <p class="copyright">Copyright © 1998, 1999, 2000, 2001, 2002, 2003 Adam Di Carlo</p>
          </div>
          <div>
            <p class="copyright">Copyright © 2002, 2003, 2008, 2009 Raphaël
Hertzog</p>
          </div>
          <div>
            <p class="copyright">Copyright © 2008, 2009 Lucas Nussbaum</p>
          </div>
          <div>
            <p class="copyright">Copyright © 1997, 1998 Christian Schwarz</p>
          </div>
          <div>
            <div class="legalnotice">
              <a id="idm46114019885520"/>
              <p>
Ce manuel est un logiciel libre ; il peut être redistribué ou modifié selon
les termes de la licence publique générale du projet GNU (GNU GPL), telle
que publiée par la « Free Software Foundation » (version 2 ou toute version
postérieure).
</p>
              <p>
Il est distribué dans l'espoir qu'il sera utile, mais <span class="emphasis"><em>sans aucune
garantie</em></span>, sans même la garantie implicite d'une possible valeur
marchande ou d'une adéquation à un besoin particulier. Consultez la licence
publique générale du projet GNU pour plus de détails.
</p>
              <p>
Une copie de la licence publique générale du projet GNU est disponible dans
le fichier <code class="filename">/usr/share/common-licenses/GPL-2</code> de la distribution Debian ou sur la toile :
<a class="ulink" href="https://www.gnu.org/copyleft/gpl.html">la licence publique générale du projet
GNU</a>. Vous pouvez également l'obtenir en écrivant à la Free Software Foundation, Inc.,
  51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
</p>
              <p>

Si vous désirez imprimer cette référence, vous devriez utiliser la <a class="ulink" href="developers-reference.fr.pdf">version PDF</a>. Cette page est
également disponible en <a class="ulink" href="index.de.html">allemand</a>, <a class="ulink" href="index.html">anglais</a> et <a class="ulink" href="index.ja.html">japonais</a>.

</p>
            </div>
          </div>
          <div>
            <p class="pubdate">2015-12-09</p>
          </div>
        </div>
        <hr/>
      </div>
      <div class="toc">
        <p>
          <strong>Table des matières</strong>
        </p>
        <dl class="toc">
          <dt>
            <span class="chapter">
              <a href="ch01.html">1. Portée de ce document</a>
            </span>
          </dt>
          <dt>
            <span class="chapter">
              <a href="ch02.html">2. Candidature de responsable Debian</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch02.html#getting-started">2.1. Entrée en matière</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch02.html#mentors">2.2. Mentors et parrains Debian</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch02.html#registering">2.3. Enregistrement comme responsable Debian</a>
                </span>
              </dt>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch03.html">3. Devoirs du développeur Debian</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch03.html#package-maintainer-duties">3.1. Devoirs du responsable de paquet</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#help-release">3.1.1. Œuvrer pour la prochaine publication <code class="literal">stable</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#maintain-stable">3.1.2. Maintenance de paquets dans <code class="literal">stable</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#rc-bugs">3.1.3. Gestion des bogues critiques pour la publication</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#upstream-coordination">3.1.4. Coordination avec les développeurs amont</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch03.html#administrative-duties">3.2. Devoirs administratifs</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#user-maint">3.2.1. Mise à jour des renseignements auprès de Debian</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#key-maint">3.2.2. Gestion de clé publique</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#voting">3.2.3. Votes</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#inform-vacation">3.2.4. Départ en vacances poli</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#s3.7">3.2.5. Démission</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch03.html#returning">3.2.6. Revenir après démission</a>
                    </span>
                  </dt>
                </dl>
              </dd>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch04.html">4. Ressources pour les responsables et développeurs Debian</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch04.html#mailing-lists">4.1. Listes de diffusion</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#mailing-lists-rules">4.1.1. Règles d'utilisation fondamentales</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#core-devel-mailing-lists">4.1.2. Principales listes de diffusion pour les responsables</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#mailing-lists-special">4.1.3. Listes particulières</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#mailing-lists-new">4.1.4. Demander une nouvelle liste pour le développement</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch04.html#irc-channels">4.2. Canaux IRC</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#doc-rsrcs">4.3. Documentation</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#server-machines">4.4. Serveurs Debian</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#servers-bugs">4.4.1. Serveur de suivi des bogues (<code class="literal">BTS</code>)</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#servers-ftp-master">4.4.2. Serveur FTP principal <code class="literal">ftp-master</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#servers-www">4.4.3. Serveur web principal <code class="literal">www-master</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#servers-people">4.4.4. Serveur web pour pages personnelles <code class="literal">people</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#servers-vcs">4.4.5. Serveurs de gestion de versions (<code class="literal">VCS</code>)</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#dchroot">4.4.6. Chroots de différentes distributions</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch04.html#devel-db">4.5. Base de données des développeurs</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#archive">4.6. Archive Debian</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#archive-sections">4.6.1. Sections</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#s4.6.2">4.6.2. Architectures</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#s4.6.3">4.6.3. Paquets</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#s4.6.4">4.6.4. Distributions</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch04.html#sec-dists">4.6.4.1. <code class="literal">Stable</code>, <code class="literal">testing</code>, et
<code class="literal">unstable</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch04.html#s4.6.4.2">4.6.4.2. Informations complémentaires sur la distribution <code class="literal">testing</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch04.html#experimental">4.6.4.3. <code class="literal">Experimental</code></a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#codenames">4.6.5. Noms de code des distributions</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch04.html#mirrors">4.7. Miroirs Debian</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#incoming-system">4.8. Système « <code class="literal">Incoming</code> »</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#pkg-info">4.9. Informations sur un paquet</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#pkg-info-web">4.9.1. Sur le web</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#dak-ls">4.9.2. Utilitaire <span class="command"><strong>dak ls</strong></span></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch04.html#pkg-tracker">4.10. The Debian Package Tracker</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#pkg-tracker-commands">4.10.1. The package tracker email interface</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#pkg-tracker-mail-filtering">4.10.2. Filtering mails from the package tracker</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#pkg-tracker-vcs-commit">4.10.3. Forwarding VCS commits to the package tracker</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch04.html#pts-web">4.10.4. The package tracker web interface</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch04.html#ddpo">4.11. Vue d'ensemble des paquets d'un développeur</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#alioth">4.12. <code class="literal">FusionForge</code> pour Debian : <code class="literal">Alioth</code></a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch04.html#developer-misc">4.13. Cadeaux pour les développeurs et responsables Debian</a>
                </span>
              </dt>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch05.html">5. Gestion des paquets</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch05.html#newpackage">5.1. Nouveaux paquets</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#changelog-entries">5.2. Enregistrement des modifications</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#sanitycheck">5.3. Tests du paquet</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#sourcelayout">5.4. Agencement du paquet source</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#distribution">5.5. Choix de distribution</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#upload-stable">5.5.1. Cas particulier : distributions <code class="literal">stable</code> et
<code class="literal">oldstable</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#upload-t-p-u">5.5.2. Cas particulier : <code class="literal">testing/testing-proposed-updates</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#upload">5.6. Envois de paquets</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#upload-ftp-master">5.6.1. Envois sur <code class="literal">ftp-master</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#delayed-incoming">5.6.2. Envois différés</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#s5.6.4">5.6.3. Envois de sécurité</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#s5.6.5">5.6.4. Les autres files d'envoi</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#upload-notification">5.6.5. Notification d'installation de nouveau paquet</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#override-file">5.7. Section, sous-section et priorité de paquet</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#bug-handling">5.8. Manipulation des bogues</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#bug-monitoring">5.8.1. Supervision des bogues</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#bug-answering">5.8.2. Réponses aux bogues</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#bug-housekeeping">5.8.3. Gestion des bogues</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#upload-bugfix">5.8.4. Fermeture des rapports de bogue lors des mises à jour</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#bug-security">5.8.5. Gestion des bogues de sécurité</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#bug-security-tracker">5.8.5.1. Gestionnaire de sécurité (« <code class="literal">Security Tracker</code> »)</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#bug-security-confidentiality">5.8.5.2. Confidentialité</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#bug-security-advisories">5.8.5.3. Annonces de sécurité</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#bug-security-building">5.8.5.4. Préparation de paquets pour les problèmes de sécurité</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#bug-security-upload">5.8.5.5. Mise à jour du paquet corrigé</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#archive-manip">5.9. Manipulation de paquet dans l'archive</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#moving-pkgs">5.9.1. Déplacement de paquet</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#removing-pkgs">5.9.2. Suppression de paquet</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#s5.9.2.1">5.9.2.1. Suppression de paquet d'<code class="filename">Incoming</code></a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#s5.9.3">5.9.3. Remplacement et changement de nom de paquet</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#orphaning">5.9.4. Abandon de paquet</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#adopting">5.9.5. Adoption de paquet</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#reintroducing-pkgs">5.9.6. Réintroduction de paquet</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#porting">5.10. Portage</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#kind-to-porters">5.10.1. Courtoisie avec les porteurs</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#porter-guidelines">5.10.2. Conseils aux porteurs pour les mises à jour</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#binary-only-nmu">5.10.2.1. Recompilation ou mise à jour indépendante binaire
(<code class="literal">binNMU</code>)</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#source-nmu-when-porter">5.10.2.2. Quand utiliser une NMU source pour un portage</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#porter-automation">5.10.3. Infrastructure de portage et automatisation</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#s5.10.3.1">5.10.3.1. Listes de diffusion et pages web</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#s5.10.3.2">5.10.3.2. Outils pour les porteurs</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#wanna-build">5.10.3.3. <code class="systemitem">wanna-build</code></a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#packages-arch-specific">5.10.4. Paquet <span class="emphasis"><em>non</em></span> portable</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#non-free-buildd">5.10.5. Paquets non libres pouvant être automatiquement construits</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#nmu">5.11. Mises à jour indépendantes (<code class="literal">NMU</code>)</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-guidelines">5.11.1. NMU : quand et comment</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-changelog">5.11.2. NMU et <code class="filename">debian/changelog</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-delayed">5.11.3. Utilisation de la file d'attente <code class="literal">DELAYED/</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-maintainer">5.11.4. NMU d'un point de vue du responsable</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-binnmu">5.11.5. Mise à jour indépendante source (<code class="literal">NMU</code>) vs binaire
(<code class="literal">binNMU</code>)</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-qa-upload">5.11.6. NMU et envoi de <code class="literal">QA</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#nmu-team-upload">5.11.7. NMU et envoi d'équipe</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch05.html#collaborative-maint">5.12. Maintenance collective</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch05.html#testing">5.13. La distribution <code class="literal">testing</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#testing-basics">5.13.1. Bases</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#testing-unstable">5.13.2. Mise à jour depuis <code class="literal">unstable</code></a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#outdated">5.13.2.1. Désynchronisation</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#removals">5.13.2.2. Suppression de <code class="literal">testing</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#circular">5.13.2.3. Dépendances circulaires</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#s5.13.2.4">5.13.2.4. Influence d'un paquet dans <code class="literal">testing</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#details">5.13.2.5. Détails</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#t-p-u">5.13.3. Mises à jour directes dans <code class="literal">testing</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch05.html#faq">5.13.4. Foire aux questions</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#rc">5.13.4.1. Quels sont les bogues bloquant l'intégration dans la version stable et
comment sont-ils pris en compte ?</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch05.html#s5.13.4.2">5.13.4.2. Comment l'installation d'un paquet dans <code class="literal">testing</code> peut-elle
casser d'autres paquets ?</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                </dl>
              </dd>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch06.html">6. Meilleures pratiques d'empaquetage</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-debian-rules">6.1. Meilleures pratiques pour <code class="filename">debian/rules</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#helper-scripts">6.1.1. Scripts d'assistance</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#multiple-patches">6.1.2. Séparation des correctifs (« <code class="literal">patches</code> ») en plusieurs
fichiers</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#multiple-binary">6.1.3. Paquets binaires multiples</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-debian-control">6.2. Meilleures pratiques pour <code class="filename">debian/control</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-desc-basics">6.2.1. Conseils généraux pour les descriptions de paquets</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-pkg-synopsis">6.2.2. Résumé, ou description courte, d'un paquet</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-pkg-desc">6.2.3. Description longue</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-upstream-info">6.2.4. Page d'accueil amont</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-vcs">6.2.5. Emplacement du système de gestion de versions</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.2.5.1">6.2.5.1. Vcs-Browser</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.2.5.2">6.2.5.2. Vcs-*</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-debian-changelog">6.3. Meilleures pratiques pour <code class="filename">debian/changelog</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-changelog-do">6.3.1. Entrées de journalisation utiles</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-changelog-misconceptions">6.3.2. Idées reçues sur les entrées de journalisation</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-changelog-errors">6.3.3. Erreurs usuelles dans les entrées de journalisation</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-news-debian">6.3.4. Complément des journaux de modifications dans les fichiers
<code class="filename">NEWS.Debian</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-debian-maint-scripts">6.4. Meilleures pratiques pour les scripts du responsable</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-config-mgmt">6.5. Gestion de la configuration avec <code class="systemitem">debconf</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#s6.5.1">6.5.1. Proscrire les abus de <code class="systemitem">debconf</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#s6.5.2">6.5.2. Recommandations générales pour les auteurs et les traducteurs</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.1">6.5.2.1. Utilisation d'un anglais correct</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.2">6.5.2.2. Courtoisie avec les traducteurs</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.3">6.5.2.3. Correction (« <code class="literal">unfuzzy</code> ») des traductions pour des erreurs
typographiques ou de frappe</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.4">6.5.2.4. Proscrire toute supposition sur les interfaces utilisateurs</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.5">6.5.2.5. Proscrire l'utilisation de la première personne</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.2.6">6.5.2.6. Neutralité en genre</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#s6.5.3">6.5.3. Définition des champs de modèles (« <code class="literal">templates</code> »).</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.3.1">6.5.3.1. <code class="literal">Type</code></a>
                        </span>
                      </dt>
                      <dd>
                        <dl>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.1">6.5.3.1.1. <code class="literal">string</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.2">6.5.3.1.2. <code class="literal">password</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.3">6.5.3.1.3. <code class="literal">boolean</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.4">6.5.3.1.4. <code class="literal">select</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.5">6.5.3.1.5. <code class="literal">multiselect</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.6">6.5.3.1.6. <code class="literal">note</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.7">6.5.3.1.7. <code class="literal">text</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.3.1.8">6.5.3.1.8. <code class="literal">error</code></a>
                            </span>
                          </dt>
                        </dl>
                      </dd>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.3.2">6.5.3.2. <code class="literal">Description</code> : descriptions courte et étendue</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.3.3">6.5.3.3. <code class="literal">Choices</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.3.4">6.5.3.4. <code class="literal">Default</code></a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#s6.5.4">6.5.4. Guide de style spécifique à certains modèles</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.4.1">6.5.4.1. Champ <code class="literal">Type</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.4.2">6.5.4.2. Champ <code class="literal">Description</code></a>
                        </span>
                      </dt>
                      <dd>
                        <dl>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.4.2.1">6.5.4.2.1. Modèles <code class="literal">string</code> et <code class="literal">password</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.4.2.2">6.5.4.2.2. Modèles <code class="literal">boolean</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.4.2.3">6.5.4.2.3. Modèles <code class="literal">select</code> et <code class="literal">multiselect</code></a>
                            </span>
                          </dt>
                          <dt>
                            <span class="section">
                              <a href="ch06.html#s6.5.4.2.4">6.5.4.2.4. Modèles <code class="literal">note</code></a>
                            </span>
                          </dt>
                        </dl>
                      </dd>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.4.3">6.5.4.3. Champ <code class="literal">Choices</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.4.4">6.5.4.4. Champ <code class="literal">Default</code></a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#s6.5.4.5">6.5.4.5. Champ <code class="literal">Default</code></a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-i18n">6.6. Internationalisation</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-i18n-debconf">6.6.1. Gestion des traductions <code class="systemitem">debconf</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-i18n-docs">6.6.2. Documentation internationalisée</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch06.html#bpp-common-situations">6.7. Situations courantes de gestion de paquets</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-autotools">6.7.1. Paquets utilisant <span class="command"><strong>autoconf</strong></span> ou <span class="command"><strong>automake</strong></span></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-libraries">6.7.2. Bibliothèques</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-docs">6.7.3. Documentation</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-other">6.7.4. Catégories particulières de paquets</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-archindepdata">6.7.5. Données indépendantes de l'architecture</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-locale">6.7.6. Besoin de paramètres régionaux spécifiques lors de la construction</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-transition">6.7.7. Paquets de transition conformes à <code class="systemitem">deborphan</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-origtargz">6.7.8. Meilleures pratiques pour les fichiers
<code class="filename">.orig.tar.{gz,bz2,xz}</code></a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#pristinesource">6.7.8.1. Source originelle (« <code class="literal">pristine</code> »)</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#repackagedorigtargz">6.7.8.2. Source amont reconstruite</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch06.html#changed-binfiles">6.7.8.3. Modification de fichier binaire</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-dbg">6.7.9. Meilleures pratiques pour les paquets de débogage</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch06.html#bpp-meta">6.7.10. Meilleures pratiques pour les métapaquets</a>
                    </span>
                  </dt>
                </dl>
              </dd>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch07.html">7. Au-delà de l'empaquetage</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch07.html#submit-bug">7.1. Signalement de bogues</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#submit-many-bugs">7.1.1. Signalement d'un grand nombre de bogues en une fois (« <code class="literal">mass bug
filing</code> »)</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch07.html#usertags">7.1.1.1. Étiquettes d'utilisateur « <code class="literal">Usertags</code> »</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch07.html#qa-effort">7.2. Effort d'assurance qualité</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#qa-daily-work">7.2.1. Travail quotidien</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#qa-bsp">7.2.2. Chasses aux bogues</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch07.html#contacting-maintainers">7.3. Contact avec d'autres responsables</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch07.html#mia-qa">7.4. Gestion des responsables non joignables</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch07.html#newmaint">7.5. Interaction avec de futurs développeurs Debian</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#sponsoring">7.5.1. Parrainage de paquets</a>
                    </span>
                  </dt>
                  <dd>
                    <dl>
                      <dt>
                        <span class="section">
                          <a href="ch07.html#sponsoring-new-package">7.5.1.1. Parrainage d'un nouveau paquet</a>
                        </span>
                      </dt>
                      <dt>
                        <span class="section">
                          <a href="ch07.html#sponsoring-update">7.5.1.2. Parrainage de la mise à jour d'un paquet existant</a>
                        </span>
                      </dt>
                    </dl>
                  </dd>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#advocating-new-developers">7.5.2. Recommandation d'un nouveau développeur</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch07.html#become-application-manager">7.5.3. Gestion des nouvelles candidatures</a>
                    </span>
                  </dt>
                </dl>
              </dd>
            </dl>
          </dd>
          <dt>
            <span class="chapter">
              <a href="ch08.html">8. Internationalisation et traduction</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="ch08.html#l10n-handling">8.1. Gestion des traductions au sein de Debian</a>
                </span>
              </dt>
              <dt>
                <span class="section">
                  <a href="ch08.html#l10n-faqm">8.2. FAQ I18N et L10N pour les responsables</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqm-tr">8.2.1. Comment faire en sorte qu'un texte soit traduit</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqm-rev">8.2.2. Comment faire en sorte qu'une traduction donnée soit relue</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqm-update">8.2.3. Comment faire en sorte qu'une traduction donnée soit mise à jour</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqm-bug">8.2.4. Comment gérer un rapport de bogue concernant une traduction</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch08.html#l10n-faqtr">8.3. FAQ I18N et L10N pour les traducteurs</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqtr-help">8.3.1. Comment aider l'effort de traduction</a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="ch08.html#l10n-faqtr-inc">8.3.2. Comment fournir une traduction pour inclusion dans un paquet</a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="ch08.html#l10n-best">8.4. Meilleures pratiques actuelles concernant la l10n</a>
                </span>
              </dt>
            </dl>
          </dd>
          <dt>
            <span class="appendix">
              <a href="apa.html">A. Aperçu des outils du responsable Debian</a>
            </span>
          </dt>
          <dd>
            <dl>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-core">A.1. Outils de base</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dpkg-dev">A.1.1. <code class="systemitem">dpkg-dev</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debconf">A.1.2. <code class="systemitem">debconf</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#fakeroot">A.1.3. <code class="systemitem">fakeroot</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-lint">A.2. Contrôle de paquets (« <code class="literal">lint</code> »)</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#lintian">A.2.1. <code class="systemitem">lintian</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debdiff">A.2.2. <span class="command"><strong>debdiff</strong></span></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-helpers">A.3. Assistance pour <code class="filename">debian/rules</code></a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debhelper">A.3.1. <code class="systemitem">debhelper</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dh-make">A.3.2. <code class="systemitem">dh-make</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#equivs">A.3.3. <code class="systemitem">equivs</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-builders">A.4. Construction de paquets</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#git-buildpackage">A.4.1. <code class="systemitem">git-buildpackage</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debootstrap">A.4.2. <code class="systemitem">debootstrap</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#pbuilder">A.4.3. <code class="systemitem">pbuilder</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#sbuild">A.4.4. <code class="systemitem">sbuild</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#uploaders">A.5. Envoi de paquets</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dupload">A.5.1. <code class="systemitem">dupload</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dput">A.5.2. <code class="systemitem">dput</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dcut">A.5.3. <span class="command"><strong>dcut</strong></span></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-maint-automate">A.6. Automatisation de la maintenance</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#devscripts">A.6.1. <code class="systemitem">devscripts</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#autotools-dev">A.6.2. <code class="systemitem">autotools-dev</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dpkg-repack">A.6.3. <code class="systemitem">dpkg-repack</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#alien">A.6.4. <code class="systemitem">alien</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dpkg-dev-el">A.6.5. <code class="systemitem">dpkg-dev-el</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dpkg-depcheck">A.6.6. <span class="command"><strong>dpkg-depcheck</strong></span></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-porting">A.7. Outils de portage</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#dpkg-cross">A.7.1. <code class="systemitem">dpkg-cross</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
              <dt>
                <span class="section">
                  <a href="apa.html#tools-doc">A.8. Documentation et information</a>
                </span>
              </dt>
              <dd>
                <dl>
                  <dt>
                    <span class="section">
                      <a href="apa.html#docbook-xml">A.8.1. <code class="systemitem">docbook-xml</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debiandoc-sgml">A.8.2. <code class="systemitem">debiandoc-sgml</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debian-keyring">A.8.3. <code class="systemitem">debian-keyring</code></a>
                    </span>
                  </dt>
                  <dt>
                    <span class="section">
                      <a href="apa.html#debian-el">A.8.4. <code class="systemitem">debian-el</code></a>
                    </span>
                  </dt>
                </dl>
              </dd>
            </dl>
          </dd>
        </dl>
      </div>
    </div>
    <div class="navfooter">
      <hr/>
      <table width="100%" summary="Navigation footer">
        <tr>
          <td align="left"> </td>
          <td align="center"> </td>
          <td align="right"> <a accesskey="n" href="ch01.html"><img src="images/next.png" alt="Suivant"/></a></td>
        </tr>
        <tr>
          <td align="left" valign="top"> </td>
          <td align="center"> </td>
          <td align="right" valign="top"> Chapitre 1. Portée de ce document</td>
        </tr>
      </table>
    </div>
  </body>
</html>
